<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi,armeabi-v7a"
    api-level="16"
    density="hdpi"
    format="7"
    timestamp="3242109441675"
    token="9110857732749265499" >

    <task
        name="javac"
        duration="1569" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="300" />
    <task
        name="verifier"
        duration="86" />

    <artifact
        location="D:\MyThemes\Black&amp;amp;White\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="3242109441675" >
        <artifact
            location="D:\MyThemes\Black&amp;amp;White\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
